*{margin:0; padding:0;}

html, body {
height: 100%;
}

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -75px;
}
#footer, .push {
	height: 75px;
}

#body-wrapper{height:100%;}

.catItemView.about .catItemImageBlock{
		float: none;
	}



/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a,
input.button.unsubbutton,
div.catItemCommentsLink a,
#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li span{
    display: inline-block;
    overflow: hidden;
    padding: 7px 10px 5px;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px !important;
	-webkit-border-radius:4px;
	border-radius:4px;
	box-shadow: 0 1px 2px 0px rgba(0, 0, 0, 0.2);
	font-weight:bold;
	text-transform:uppercase;	}

input[type="submit"]{padding: 8px 10px 6px !important}

a.moduleItemReadMore span.buttonInner{
	background:url("images/more-arrow.png") no-repeat;
	background-position:right 8px;
	display: block;
    padding: 0 12px 0 0;
}	
input[type=submit],
input[type=button] {
  -webkit-appearance: none;
  -webkit-border-radius:3px;
  border-radius:3px}

		
/*Typhography*/

div.catItemHeader h3.catItemTitle,
div.catItemHeader h3.catItemTitle a,
div.userItemHeader h3.userItemTitle,
div.module-title h2.title,
div.itemHeader h2.itemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
h1.contentTitle,
div.componentheading h2,
h2.k2ProfileHeading,
div.genericItemHeader h2.genericItemTitle,
div.genericItemHeader h2.genericItemTitle a,
#faqs span.ans,
div.k2ItemsBlock.home ul li a.moduleItemTitle{
  	font-size:36px;
	line-height:43px;
	font-family: 'Great Vibes', cursive;
	padding:0;
	margin:0;
	font-weight:normal;
	letter-spacing:normal;
	}
	
div.catItemHeader,
h2.k2ProfileHeading,
div.userItemHeader,
div.genericItemHeader,
div.itemHeader,
h1.contentTitle,
h3.itemCommentsCounter,
div.itemCommentsForm h3{
	margin:0 0 24px 0;}

div.componentheading,
div.module-title{margin:0 0 12px 0}
	
p {	margin: 0 0 24px 0;}

h4,
div.catItemView.about div.catItemHeader h3.catItemTitle,
div.catItemView.about div.catItemHeader h3.catItemTitle a,
div.catItemView.port div.catItemHeader h3.catItemTitle,
div.catItemView.port div.catItemHeader h3.catItemTitle a,
div.k2ItemsBlock.facts ul li a.moduleItemTitle,
#blog div.catItemHeader h3.catItemTitle a,
div.userItemHeader h3.userItemTitle a,
p.pagination-results,
div.genericItemHeader h2.genericItemTitle a,
#history div.catItemHeader h3.catItemTitle a,
#faqs .question div.catItemHeader h3.catItemTitle,
#faqs span.ques, #faqs span.ans,
#team div.catItemHeader h3.catItemTitle a,
#testimonials div.catItemHeader h3.catItemTitle,
#blog div.itemHeader h2.itemTitle{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:23px;
	font-style:italic;
	font-weight:normal;
	margin: 0 0 14px;
	color:#fff;
	letter-spacing:normal;}

h4 span{display: block;}

p.pagination-results{
	font-style:normal;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;}

#blog div.itemHeader h2.itemTitle{margin:0}
	


/*=== Top Positions ===*/

div.top-row{position: relative; border-bottom:10px solid #1a1212;}

div.top-row > div.rt-grid-12.rt-alpha.rt-omega {
    margin: 0;
    width: 100%;
    z-index:5;
}

#rt-top{
	background:url("images/menu-bg.png") left top repeat-x;
	position: relative;
	z-index:10;
	padding: 0 0 24px;
}

#rt-top{position: absolute; width:100%;}
#rt-top .rt-container{padding-top: 2em;}

div.flex-nav-container{
	position: relative; 
	border-bottom:9px solid #f7f9f9;
	background:#000 url("images/ajax-loader.gif") 50% 55% no-repeat;}

.flex-nav-container ul.flex-direction-nav{width:940px; margin:0 auto; position: relative;}

.flex-nav-container ul.flex-direction-nav li a{
	background:url("images/slider-nav.png") no-repeat;
	width:60px;
	height:66px;
	bottom:0;
	top:inherit;
}

#flexslider ul.slides li.slide{position: relative;}

.flex-nav-container ul.flex-direction-nav li a.prev{background-position: left top}
.flex-nav-container ul.flex-direction-nav li a.next{background-position: right top}
.flex-nav-container ul.flex-direction-nav li a.prev:hover{background-position: left bottom}
.flex-nav-container ul.flex-direction-nav li a.next:hover{background-position: right bottom}

div#flexslider div.flex-caption{ margin:0 auto;}
div#flexslider div.flex-caption a.moduleItemTitle{
	font-family: "Quicksand";
	font-size:24px;
	line-height:22px;
	color:#fff;
	text-shadow:1px 1px 1px #000;
	letter-spacing:1px;
	display: inline-block;
	margin:0 84px;
	text-decoration:none;
}

div#flexslider div.flex-caption a.moduleItemTitle:hover{color:#D14C26;}

div#flexslider ul li a.moduleItemImage{position: relative; z-index: 5;}
div#flexslider ul li div.flex-caption {
    bottom:0px;
    position: absolute;
    z-index: 15;
    background:rgba(0,0,0,0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
	zoom: 1;
	height:66px;
	width:100%;
}

div#flexslider ul li div.flex-caption div.flexCaptionInner{
	margin:0 auto;
	padding: 20px 0 0; 
	text-align:center; 
}

div#flexslider{position: relative; z-index: 1;}

#flexslider ul.slides li a.moduleItemImage{
	display: block !important;
	font-size:0;
	line-height:0;
}

.flex-nav-container ul.flex-direction-nav li a.prev{left:0}
.flex-nav-container ul.flex-direction-nav li a.next{right:0}


	
/*=== Header Positions ===*/

/*=== Showcase Positions ===*/

#rt-showcase .rt-container{padding-bottom:3em;}

/*=== Feature Positions ===*/

#rt-feature .rt-container{}


/*=== Utility Positions ===*/

/*=== MainTop Positions ===*/

#rt-maintop .rt-container {padding: 36px 0 48px;}

div.k2ItemsBlock.horizontal ul li{float:left;}
div.k2ItemsBlock.horizontal ul li.lastItem{margin:0;}

div.k2ItemsBlock.home ul li{
	width:300px;
	margin:0 20px 0 0;
	text-align:center;
}

div.k2ItemsBlock.home ul li a.moduleItemTitle{display: inline-block; margin: 0 0 10px; padding:0 3px;}
div.k2ItemsBlock.home ul li div.moduleItemThumbnail {margin: 0 0 29px;}
div.k2ItemsBlock.home ul li div.moduleItemIntrotext { padding: 0 32px;}

/*=== MAINBODY ===*/

#k2Container {padding: 0 0 2em 0;}
#home #k2Container {padding: 0;}

/*Images*/

div.itemImageBlock,
div.catItemImageBlock,
div.userItemImageBlock,
div.genericItemImageBlock{
	margin: 0 2em 1em 0; 
	float:left; }

div.itemImageBlock a.
a.moduleItemImage,
div.catItemImageBlock a,
div.userItemImageBlock a,
div.genericItemImageBlock a{}

div.itemImageBlock img,
a.moduleItemImage img,
div.catItemImageBlock img,
div.userItemImageBlock img,
div.genericItemImageBlock img{}

span.catItemImage a,
span.itemImage a{
	border-radius:4px;
	-webkit-border-radius:4px; 
	display: block; 
	overflow: hidden;
}
	
/*----------------Items List View-----------------*/

div.itemContainer{margin-bottom:20px;}

/*----------------------------------------- About  ------------------------------------*/

#about #rt-main{margin:0 0 24px 0}

#about div.K2ItemsRow div.itemContainer{
	width:238px !important;
	margin:0;
	padding: 0 30px 0 0;
	background:url("images/border-vert.jpg") right top repeat-y;
	}

#about div.K2ItemsRow div.itemContainerLast,
#about div.K2ItemsRow.K2Row-2 div.itemContainerLast{
	width:300px !important; 
	padding:0;
	background:none; 
	margin:0;}	

#about div.K2ItemsRow div.itemContainerLast div.catItemHeader,
#about div.K2ItemsRow div.itemContainerLast div.catItemBody,
#about div.K2ItemsRow.K2Row-2 div.itemContainerLast div.catItemHeader,
#about div.K2ItemsRow.K2Row-2 div.itemContainerLast div.catItemBody{margin:0 0 0 20px;}

#about div.K2ItemsRow div.itemContainer div.catItemView{
	background:url("images/border-hor.jpg") left bottom repeat-x;
	margin:0 0 24px;
	overflow: hidden;
	}

#about div.K2ItemsRow div.itemContainerLast div.catItemView,
#about div.K2ItemsRow.K2Row-2 div.itemContainerLast div.catItemView {margin: 0 0 0 30px;}

#about div.K2ItemsRow.K2Row-2 div.itemContainer div.catItemView,
#about div.K2ItemsRow.K2Row-2 div.itemContainerLast div.catItemView{background:none; margin-bottom:0}

#about div.K2ItemsRow.K2Row-2 div.itemContainer div.catItemView p{margin:0 0 6px}


div.catItemView.about div.catItemHeader h3.catItemTitle{margin: 0 0 6px;}
div.catItemView.about div.catItemHeader{margin:0}

div.catItemView.about div.catItemHeader h3.catItemTitle a:hover{color:#D14C26;}


/*----------------------------------------- Portfolio  ------------------------------------*/

.portfolio-row{overflow:hidden;}
.portfolio-row div.catItemImageBlock{margin-bottom:1em;}

div.catItemView.port div.catItemHeader{margin:0;}

#port div.itemContainer{margin-bottom:0;}
#port div.itemContainer .catItemBody{margin-bottom:3em}

#port div.catItemHeader, #port div.catItemBody{margin:0 2em 0 0}



/*PrettyPhoto*/


a.modal.img{position:relative; display:block; overflow:hidden;}

a.modal.img span{
    background: url("images/zoom.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    position: absolute;
    top: -50%;
    width: 80px;
	}
	
#sbox-overlay {width: 100% !important;}

#port span.catItemImage img {width: 100%;}

#port div.catItemImageBlock{float:none;}

#port span.catItemImage a,
#port span.itemImage a{
	border-radius:0px;
	-webkit-border-radius:0px;
}

#port span.catItemImage a img,
#port span.itemImage a img{
	border-radius:4px;
	-webkit-border-radius:4px; 
	display: block;
	background:#000;
}

/*----------------------------------------- Blog ------------------------------------*/

div.catItemAuthor, div.catItemCategory, div.catItemDateCreated,
div.itemAuthor, div.itemDateCreated, div.itemCategory,
div.userItemCategory, div.userItemDateCreated,
div.genericItemCategory, div.genericItemDateCreated{
	display: inline;
	color:#D14C26;
}

div.catItemAuthor a, div.catItemCategory a,
div.itemAuthor a, div.itemCategory a,
div.userItemCategory a, div.userItemDateCreated a,
div.genericItemCategory a{color:#D14C26}

div.catItemAuthor a:hover, div.catItemCategory a:hover,
div.itemAuthor a:hover, div.itemCategory a:hover,
div.userItemCategory a:hover, div.userItemDateCreated a:hover,
div.genericItemCategory a:hover{color:#fff;}

#blog div.catItemIntroText {overflow: hidden;}

#blog div.catItemReadMore{margin-right:1em;}



/*Author page*/

div.userItemCategory {border-bottom: none; padding: 0;}

#rt-main div.contactDetails{overflow: hidden; margin: 0 0 2em 0}


/*----------------------------------------- FAQs ------------------------------------*/

#faqs .question div.catItemHeader h3.catItemTitle {
    margin-bottom: 0;
    padding: 0;
	}
	
#faqs .question div.catItemHeader{margin:0;}
	
#faqs span.ques{}

#faqs span.ans {
    float: left;
    line-height: 19px;
    margin: 0 0.5em 0 0;
}

#faqs div.catItemIntroText p{margin-bottom:0}

/*----------------------------------------- Testimonials ------------------------------------*/


#testimonials .catItemIntroText{
	background:url("images/quotes.png") left 6px no-repeat;
	padding-left:80px;
	overflow:hidden;
	}
	
#testimonials .catItemIntroText > p{
	margin-bottom:0;
    font-style:italic}
	
#testimonials .catItemIntroText div.test-author{
	float:right;
	text-align:right;
    font-weight: bold;
    margin: 0;
    position: relative;
    text-transform: uppercase;
    top: 10px;
	}
	
#testimonials .catItemIntroText div.test-author span.author{
	display:block;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	font-size:1em;
	}


#testimonials .catItemIntroText > p.itemImg{float: right; margin: 0 0 0 1em;}
	
/*----------------------------------------- History ------------------------------------*/

#history div.catItemHeader{float:left; margin:0; width:55px}
#history div.catItemBody{overflow:hidden;}


#team div.catItemHeader{margin:0;}
	
	

/*Pagination*/

div.k2Pagination,
div.pagination,
div.itemComments div.itemCommentsPagination {
    display: table;
    margin: 0 auto;
    padding: 0;
    text-align: center;
	}

div.k2Pagination ul,
div.pagination ul,
div.itemComments div.itemCommentsPagination ul{
    overflow: hidden;
    padding-bottom: 5px;
    text-align: center;
}

#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li span{
	font-size:14px;
	display:inline-block;
	float:left;
	text-transform:uppercase;
	color:#fff;
	}
	
.component-content ul {
    list-style-position: outside;
    list-style-type: square;
    margin: 10px 0;
    padding: 0;
}

.component-content .pagenav {
    list-style-type: none;
    overflow: hidden;
	padding: 6px 10px;
}
	
div.k2Pagination ul li span.pagenav,
div.pagination ul li span.pagenav,
div.itemComments div.itemCommentsPagination ul li span.pagenav{
	}
	
div.k2Pagination ul li a.pagenav,
div.pagination ul li a.pagenav,
div.itemComments div.itemCommentsPagination ul li a.pagenav{
	}
	
#k2Container div.k2Pagination ul li a.pagenav:hover,
div.pagination ul li a.pagenav:hover,
div.itemComments div.itemCommentsPagination ul li a.pagenav:hover,
#k2Container .k2Pagination ul li.num span.pagenav,
div.pagination ul li.num span.pagenav,
div.itemComments div.itemCommentsPagination ul li.num span.pagenav{
	color:#D14C26;
}

#k2Container .k2Pagination ul li a:hover,
div.pagination ul li a:hover,
div.itemComments div.itemCommentsPagination ul li a:hover{color:#D14C26;}

#k2Container .k2Pagination ul li,
div.pagination ul li,
div.itemComments div.itemCommentsPagination ul li{
	margin-right:4px;
	float:left;
	list-style:none;
	}


/*Comments*/

div.itemComments ul.itemCommentsList li{
	margin-bottom:1em;
	padding:1em;}
	
div.itemComments ul.itemCommentsList li img{
	margin-right:1em;}
	
#commentText{
    width: 80%;
	height:200px;}
	
#userName,
#commentEmail,
#commentURL{width:360px;}
	
div.itemComments ul.itemCommentsList li span.commentToolbar{
	padding:0;
	margin:0 0 1em 0;}
	
form#comment-form dl dt{margin:0;}


/*Forms*/
table.adminlist td, table.adminlist th {padding: 3px;}

textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme{
	padding: 5px;
    resize: none;
	outline:none;
	overflow:auto;
	font-size:1em;
	line-height:1.8em;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	-webkit-appearance: none;
	-webkit-border-radius:4px;
	border-radius:4px;
}
	
#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#wrapper #form-login input[type="text"],
#wrapper #form-login input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm.register input[type="text"],
#josForm.register input[type="password"],
#josForm.register input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
div.login-fields #username,
div.login-fields #password,
#user_email_formAcymailing1{
	padding: 0 0.5em;
	outline:none;
	font-size:1em;
	line-height:30px;
	height:30px;
	width:250px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	-webkit-appearance: none;
	-webkit-border-radius:4px;
	border-radius:4px;
	}

textarea#jform_profile_aboutme{width:250px; padding:6px;}
	
label,
.k2AccountPage dd > span{
	line-height:30px;
	height:30px;}
	
div.itemCommentsForm form input.inputbox,
table.admintable td span b{
	margin:0;
	display:block;}
	
#rt-popup input.inputbox[type="text"],
#rt-popup input.inputbox[type="password"]{
	width:200px;
	-webkit-appearance: none;}

#user_email_formAcymailing1{width:200px;}
	
.component-content p.counter{line-height:2em;}
div.itemComments ul.itemCommentsList li p{overflow: hidden;}

div.itemComments ul.itemCommentsList li span.commentAuthorName, div.itemComments ul.itemCommentsList li span.commentDate{
	color:#c8774b;
	font-style:italic;
}

div.itemComments ul.itemCommentsList li span.commentLink a, 
div.itemComments ul.itemCommentsList li span.commentLink a:hover, 
div.itemComments ul.itemCommentsList li span.commentToolbar a, 
div.itemComments ul.itemCommentsList li span.commentToolbar a:hover{
	color:#c8774b;
	font-style:italic;}

div.itemComments ul.itemCommentsList li span.commentToolbar a:hover,
div.itemComments ul.itemCommentsList li span.commentLink a:hover{color:#fff;}
	
	
/*Contact Form*/

#contact-form input.required[type="text"],
#contact-form input.required[type="password"],
#contact-form input.required[type="email"],
#jform_contact_message{
	margin:0;}

#contact-form-cont,	
#contact-address,
.contact-misc p{float:left;	width:50%;}
	
.contact-form{margin-right:20px;}
	
.contact-miscinfo h3, .jicons-icons, #contact-form legend, .uniq{display:none;}
	
div.map-wrapper{
    padding: 0.5em;
	margin-bottom:2em;}
	
#map{height:260px;}

dd.submit-button {
    float: right !important;
    margin-right: 17px;}
	
#jform_contact_message{width:252px; height:200px;}



/*=== SIDEBARS===*/

#rt-sidebar-a .rt-block,
#rt-sidebar-b .rt-block,
#rt-sidebar-c .rt-block{
	margin-bottom:40px;}

div.k2ItemsBlock.history ul li{margin:0 0 18px 0}

div.k2ItemsBlock.history ul li a.moduleItemTitle{
	background:url("images/date-bg.png") no-repeat;
	background-position:left bottom;
	display: block;
    float: left;
    height: 37px;
    margin: 0 12px 0 0;
    text-align: center;
    width: 55px;
}

div.k2ItemsBlock.history ul li a.moduleItemTitle:hover{background-position:left top; color:#fff;}

div.k2ItemsBlock.history ul li a.moduleItemTitle span{
	font-family: 'Great Vibes', cursive;
	font-size:18px;
	line-height:45px;
}

div.k2ItemsBlock.history ul li div.moduleItemIntrotext{overflow: hidden;}

/*Recent comments*/

div.commentBody{overflow: hidden;}

div.k2LatestCommentsBlock ul li{
	background:url("images/border-hor.jpg") left bottom repeat-x;
	margin:0 0 24px 0;
	padding: 0 0 24px 0;
}

div.k2LatestCommentsBlock ul li.lastItem{background:none; margin:0; padding:0}
div.k2LatestCommentsBlock ul li a.k2Avatar img{float:none; width: auto !important}

/*Recent posts*/

div.k2ItemsBlock.recent ul li div.moduleItemAuthor{display: inline;}

div.k2ItemsBlock.recent ul li div.moduleItemAuthor a{color:#D14C26;}
div.k2ItemsBlock.recent ul li div.moduleItemAuthor a:hover{color:#fff;}

div.k2ItemsBlock.recent ul li{
	background:url("images/border-hor.jpg") left bottom repeat-x;
	margin:0 0 24px 0;
	padding: 0 0 24px 0;
}

div.k2ItemsBlock.recent ul li.lastItem{background:none; margin:0; padding:0}



/*=== MainBottom Positions ===*/

#rt-mainbottom {margin:0 0 32px}

div.k2ItemsBlock.staff ul li{
	width:140px;
	margin: 0 20px 0 0;
}

div.k2ItemsBlock.staff ul li a.moduleItemImage{
	border-radius:4px;
	-webkit-border-radius:4px; 
	display: block; 
	overflow: hidden;
	margin: 0 0 12px;
	}


div.k2ItemsBlock.staff ul li a.moduleItemTitle{
	text-transform:uppercase;
	font-weight:bold;
}


/*=== Bottom Positions ===*/

#rt-bottom{border-top: 10px solid #150F0F;}

#rt-bottom .rt-container {padding: 38px 0;}
#rt-bottom .rt-container div.module-title {margin: 0 0 24px;}

#rt-bottom .rt-container div.module-title h2.title{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	line-height:14px;
	text-transform:uppercase;
	font-weight:bold;
}

#rt-bottom div.k2ItemsBlock ul li a.moduleItemReadMore{
	background:none;
	border:none;
	padding:0;}

div.k2ItemsBlock.facts ul li a.moduleItemTitle:hover{color:#D14C26}
div.k2ItemsBlock.facts ul li a.moduleItemTitle{
	display: inline-block;
	margin:0 0 6px 0;
}

div.k2ItemsBlock.facts ul li{}

div.acymailing_form .acysubbuttons{text-align:left;}
p#field_email_formAcymailing1{margin:0 0 12px 0}
div.acymailing_module_form span.acymailing_introtext{margin:0 0 12px 0; display: block;}

div.acymailing_form p.acysubbuttons input.button{
	background:none;
	padding: 0px;
	border-radius:0;
}

div.acymailing_form p.acysubbuttons input.button.subbutton{
	background:url("images/more-arrow.png") right 5px no-repeat;
	margin: 0 8px 0 0 !important;
    padding: 0 8px 0 0 !important;
}


/*Testimonials*/

div.k2ItemsBlock.testimonials-carousel ul li p.itemImg{float:right; margin: 0 16px 0 0;}
div.k2ItemsBlock.testimonials-carousel ul li p{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:24px;
	font-style:italic;
	margin: 0 0 10px 0;
}
div.k2ItemsBlock.testimonials-carousel ul li div.test-author {
    font-weight: bold;
    margin: 0 100px 0 0;
    text-align: right;
    text-transform: uppercase;
    position: relative;
    top:16px;
}
div.k2ItemsBlock.testimonials-carousel ul li div.test-author span{display: block;}
div.k2ItemsBlock.testimonials-carousel ul li div.test-author span.author{color:#fff;}
div.k2ItemsBlock.testimonials-carousel ul li div.test-author span.country a{color:#D14C26}
div.k2ItemsBlock.testimonials-carousel ul li div.test-author span.country a:hover{color:#fff}

div.k2ItemsBlock.facts ul li div.moduleItemIntrotext{margin: 0 24px 0 0;}


/*About*/

div.k2ItemsBlock.about ul li {padding: 0 32px 0 0;}



/*News*/

div.k2ItemsBlock.news ul li{
	background:url("images/border-hor.jpg") left bottom repeat-x;
	margin: 0 0 24px;
    overflow: hidden;
    padding: 0;}

div.k2ItemsBlock.news ul li.lastItem{background:none; margin:0;}
div.k2ItemsBlock.news ul li span.moduleItemDate{color:#D14C26;}

/*Address*/

div.contactDetails > div{padding: 0 0 0 50px;}
div.contactDetails > div p{margin:0;}

/*=== Footer Positions ===*/

div.footer{}

.copyright, .copyright a{
	line-height:75px;
	margin:0; 
	color:#3e3535;
	text-shadow:1px 1px 1px #000;}
.copyright a:hover{text-decoration:none; color:#fff;}
	
span.sitename{}
span.date{}
span.footerText{}

div.smile{
	position: relative;
    right: 6px;
    top: 13px;
}
div.smile ul li{
	display:inline;
	list-style:none;
	
	background:url("images/social-bg.jpg") no-repeat;
	background-position:right 3px;
	padding:0 10px;
}
div.smile ul li.lastItem{background:none}
div.smile ul li a{
	color:#3e3535;
	text-shadow:1px 1px 1px #000;
}

div.smile ul li a:hover{color:#fff;}


/*ToTop*/
/*Scroll to top*/

.rt-block.totop{
	bottom: 13px;
	position: fixed;
	right: 13px;
	display:none;	
	}

a#gantry-totop{
	z-index:999;
	background-image: url("images/scroll-to-top.png")top left no-repeat;
	display:block;
	width:51px;
	height:51px;
	text-indent:-9999em;
	font-size:1px;
	line-height:1px;
	}
